/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

@font-face {
	font-family: Transit;
	src: url(fonts/TRANSITN.TTF);
	font-weight: normal;
}

body {
	font-family: "Transit";
}
li.mk-vm-back {
    display: none!important;
}
.menu-sub-level-arrow {
    display: none;
}
.mk-toolbar-resposnive-icon {
    padding: 25px 0px;
}
form.responsive-searchform {
    display: none;
}
